/* ================================== */
/* Category menu styling (front page) */
/* ================================== */

/* Root menu item styling */
.RootMenuTable 
{
    float: none !important;
}

li .RootMenuItem {
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 2px;
    font-size: 1.2em;
    color: #616161;
    text-decoration: none;
}
    li .RootMenuItem:hover {
        color: #CD0136;
        background-color: #F3F3F3;
    }

/* Sub menu item styling */
.SubMenuTable 
{
    border-radius: 4px;
    border-collapse: separate;
    border: solid 1px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0.125rem 0.5rem 0 rgba(0, 0, 0, 0.1);
}

.SubMenuItem 
{
    padding: 5px;
    font-size: 1.2em;
    color: #616161;
    background-color: #ffffff;
}
    .SubMenuItem:hover {
        color: #CD0136;
        background-color: #F3F3F3;
    }